@charset "gb2312";

ul,li,dl,dd,dt,ol,p{list-style:none;padding:0px;margin:0px;}
h1,h2,h3,h4,h5,h6{font:11pt/20px Arial,"宋体";font-weight:bold;padding:0px;margin:0px;}
ins{display:none;}
img{border:none;padding:0px;margin:0px;}
.clear{font-size:0px;line-height:0px;clear:both;}
/*--------------游戏分类-------------*/
#Game_category {width:980px; font:9pt/20px "宋体"; padding-top:2px; padding-bottom: 3px;}
#Game_category .top{background:url(/statics/images/category.png) center top;height:3px;font-size:0px;line-height:0px; overflow:hidden;}
#Game_category .bottom{background:url(/statics/images/category.png) right bottom;height:5px;font-size:0px;line-height:0px;}

/*-------游戏栏目分类-------*/
.bcolor1{ background:#5dc0e0;}
.bcolor2{ background:#f3c239;}
.bcolor3{ background:#9abd25;}
.bcolor4{ background:#f3c239;}

/*---------热门专题------*/
#hot_zhuanti{ margin:0px 0 0 0;}
          #hot_zhuanti  ul{padding-left:0px;}
		  #hot_zhuanti ul li{ float:left; width:232px; text-align:center; height:60px; overflow:hidden; display:block; padding:0 5px; margin:6px 0 2px 0;}
		  #hot_zhuanti ul li a{ color:#8e8e8e; display:block;}
		  #hot_zhuanti ul li span{display:block;}
		  #hot_zhuanti ul li a:hover{ color:#00a5d5;}
		  #hot_zhuanti ul li a img{margin-bottom:2px;}

#xuanchuan{margin:10px 0;*margin:10px 0 9px 0;_margin:3px 0 11px 0; width:250px; height:160px;}
/*--------------游戏分类栏目-----------*/
#category{width:980px;background:url(/statics/images/category.png);}
          #menu_list{padding-left:4px;display:block;height:27px; float:left; padding-top:1px;}
		  #menu_list li{float:left; font:13px/23px Verdana,"宋体"; cursor:pointer;height:27px;width:81px;display:block; text-align:center;overflow:hidden;}
		  #menu_list li a{background:url(/statics/images/Navbg_hui.gif) no-repeat -87px 0px;text-decoration:none;color:#020000; height:27px;overflow:hidden; }
		  #menu_list li a:hover{background: url(/statics/images/Navbg_hui.gif) no-repeat 0 0px; color:#fff; font-weight:bold; height:27px;}
		  #menu_list li .hover{background: url(/statics/images/Navbg_hui.gif) no-repeat 0 0px; color:#fff; font-weight:bold; display:block; height:27px; }
		  
		  #daohang { height:27px;}
          #daohang span{ float:right; width:40px; font-weight:bold;height:23px;}
		  #daohang span a{ margin-right:5px; color:#088fb6;}
		  #daohang span a:hover{ text-decoration:underline;}
		  #daohang span a img{ margin-right:3px;}
		  #category #ul_list ul{font-size:12px; line-height:28px; padding:3px 0 0 4px; color:#999;display:block;}
		  #category #ul_list ul.show{ display:block;}
		  #category #ul_list ul.hide{ display:none;}
		  #category #ul_list .hide a:hover{ text-decoration:underline}
		  #category #ul_list ul li span{ float:left; display:block; font-family:"arial";/*background:#c4e9ff;*/ font-size:10px; font-family:Verdana; text-align:center; padding:2px 5px; margin:6px 0 0 1px; line-height:12px; color:#fff; display:block; float:left;}
	  #category #ul_list ul li .zm_con{ float:left; width:935px; padding-left:6px; color:#ddd;}
	  #category #ul_list ul li .zm_con a{ display:inline; margin:0px 5px;}
		  #category #ul_list ul li{display:block; float:left; width:966px; margin:0 auto; padding-left:6px;}
		  #category #ul_list ul a{color:#494949; text-decoration:none;*padding:0px 0px 0px 0px;padding:0px 0px 0px 0px;word-wrap: break-word;}
		  #category #ul_list ul a:hover{ text-decoration:underline; color:#d50000;}
		  #category #ul_list ul li a:hover{color:#d50000; text-decoration:underline;}
		  #category #ul_list ul li .red{ color:#d50000;}
		  #category #ul_list ul li .red:hover{ color:#d50000;text-decoration:underline;}
		  
		  .bq_hot{height:56px; overflow:hidden; color:#333;padding-right:5px;}
		  .bq_new{height:28px; overflow:hidden; color:#333;padding-right:5px;}
		  .bq_qz{height:28px; overflow:hidden; color:#333;padding-right:5px;}
		  .bq_xl{height:28px; overflow:hidden; color:#333;padding-right:5px;}
		  .bq_tag{height:28px; overflow:hidden; color:#333;padding-right:5px;}
		  
		  .con2_con{overflow:hidden; color:#333;padding-right:5px;border-bottom: 1px dotted #E0E0E0;padding-bottom: 3px;}
		  .con2_con_end{overflow:hidden; color:#333;padding-right:5px; border:none !important;padding-bottom: 0px;}
		  
		  .ul_div font{ float:left;}
		  #con_one_1 .ul_div .bq_titleqb{ color:#fff !important; font-weight:100; font-size:12px; font-family:"微软雅黑","黑体"; }
		  #con_one_2 .ul_div .bq_titleqb{color:#3CA7DD !important;font-weight: bold;text-decoration: none !important; }
		  .ul_div a,.ul_div i{ font-style:normal !important; padding:0px 4px; display:inline;}
				con_one_1 .ul_div .bq_titleqb:hover{ color:#fff !important; font-weight:100; font-size:12px; font-family:"微软雅黑","黑体"; text-decoration:none !important; }
				con_one_2 .ul_div .bq_titleqb:hover{ color:#3CA7DD !important;font-weight: bold;text-decoration: none !important;  }
				.bq_hot font a{ width:30px; height:28px; overflow:hidden;float left; display:block;}
				.bq_new font a{ width:30px; height:28px; overflow:hidden;float left; display:block;}
				.bq_qz font a{ width:30px; height:28px; overflow:hidden;float left; display:block;}
				.bq_xl font a{ width:30px; height:28px; overflow:hidden;float left; display:block;}
				.bq_xl font a{ width:30px; height:28px; overflow:hidden;float left; display:block;}
				.bq_hot font{background:url(/statics/images/hp_headqb.gif) no-repeat 0px 50%;width:36px;line-height: 29px;height: 28px; margin-right:8px;}
				.bq_new font{background:url(/statics/images/hp_headqb.gif) no-repeat -36px 50%;  padding-left:6px; width:30px;line-height: 29px;height: 28px;margin-right:8px;}
				.bq_qz font{background:url(/statics/images/hp_headqb.gif) no-repeat -72px 50%;  width:36px;line-height: 29px;height: 28px;margin-right:8px;}
				.bq_xl font{background:url(/statics/images/hp_headqb.gif) no-repeat -108px 50%; width:36px;line-height: 29px;height: 28px;margin-right:8px;}
				.bq_tag font{background:url(/statics/images/hp_headqb.gif) no-repeat -144px 50%; width:36px;line-height: 29px;height: 28px;margin-right:8px;}
/*------------热门网游------------*/
#hot_game{ height:27px; width:974px; margin:3px auto 0 2px;clear:both}
          #hot_game ul{font-size:12px; color:#2b2b2b;background:#fff5e9; display:block; height:27px; }
		  #hot_game ul li{line-height:29px; margin-left:3px;*margin-left:3px;_margin-left:1px; float:left}
		  #hot_game ul #PP8391K{float:right; margin-right:3px;}
		  #hot_game ul li a{color:#2b2b2b; text-decoration:none;}
		  #hot_game ul li a:hover{color:#d50000;}
		  #hot_game ul li .red{color:#d50000;}
		  #hot_game ul li b{ background:url(/statics/images/Unique.gif) no-repeat 0px 3px; width:54px;height: 20px; overflow:hidden; font-weight:normal; line-height:23px; display:block; float:left; margin:3px 4px 0 0;*margin:3px 4px 0 0;_margin:3px 2px 0 0; text-indent:1px; color:#fff;}
/*----------游戏库-----------*/
#ku_width{margin:0px 0 2px 0;*margin:0px 0 0 0;_margin:0px 0 0px 0;padding:1px 0; height:29px; position:relative; float:right;}
/*----------搜索框--------*/
#ku_width{}
          #ku_width form{float:right;width:253px; height:27px; margin-right:8px;*margin-right:8px;_margin-right:3px;}
/*-------游戏发售列表--------*/	  
#menu_list li.hover a{background: url(/statics/images/Navbg_hui.gif) no-repeat 0 0px; color:#fff;  font-weight:bold; display:block;}
#menu_list li a{height:27px;width:81px;display:block; height:27px;}
.isc1 {
	COLOR: #ff0000 !important
}
#gxph {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 31px; WIDTH: 170px; FLOAT: right; HEIGHT: 31px; OVERFLOW: hidden; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#gxph LI {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 170px !important; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#gxph A {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-LEFT: 30px; BACKGROUND: url(/statics/images/Unique.gif) no-repeat -163px 7px; FLOAT: left; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#gxph A.ph {
	BACKGROUND-POSITION: -67px 7px;
}